Skip Menu |
 

This queue is for tickets about the Perl-MinimumVersion CPAN distribution.

Report information
The Basics
Id: 67304
Status: stalled
Priority: 0/
Queue: Perl-MinimumVersion

People
Owner: Nobody in particular
Requestors: DOHERTY [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: (no value)
Fixed in: (no value)



Subject: utf8 pragma causes syntax version 5.8.0, but utf8 was added in 5.6
Download (untitled) / with headers
text/plain 168b
Hello, According to Module::Corelist, utf8 was added in 5.6. However, perlver -- blame tells me that it is my use of the utf8 pragma that makes my syntax require 5.8.
Subject: Re: [rt.cpan.org #67304] utf8 pragma causes syntax version 5.8.0, but utf8 was added in 5.6
Date: Fri, 8 Apr 2011 10:56:36 +1000
To: bug-Perl-MinimumVersion [...] rt.cpan.org
From: Adam Kennedy <adamkennedybackup [...] gmail.com>
Download (untitled) / with headers
text/plain 750b
It may have been added, but it sucked badly until 5.8 On 7 April 2011 23:44, Mike Doherty via RT <bug-Perl-MinimumVersion@rt.cpan.org> wrote: Show quoted text
> Thu Apr 07 09:44:50 2011: Request 67304 was acted upon. > Transaction: Ticket created by DOHERTY >       Queue: Perl-MinimumVersion >     Subject: utf8 pragma causes syntax version 5.8.0, but utf8 was added in 5.6 >   Broken in: (no value) >    Severity: (no value) >       Owner: Nobody >  Requestors: DOHERTY@cpan.org >      Status: new >  Ticket <URL: https://rt.cpan.org/Ticket/Display.html?id=67304 > > > > Hello, > > According to Module::Corelist, utf8 was added in 5.6. However, perlver -- > blame tells me that it is my use of the utf8 pragma that makes my syntax > require 5.8. >


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.